[setup]
AppTitle      = 千禧贺龙年之入关财神梦
Version       = 硬盘版 
Ename         = qxhlnzrgcsm
AppName       = rich.exe
SoftId        = 12592
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/11/22 15:34:19 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
